/* DEFINICAO DE PADRAO DE CORES */
/* padrao1*/
body.padrao1 .menurodape ul{ border-top:6px solid #ba1414; }
body.padrao1 .menurodape ul li ul{ border-top:0; }
body.padrao1 .menuinstitucional{ background:#ba1414; }
.menurodape li.padrao1 a{ color:#ba1414; }
#menu .padrao1 a{ color:#ba1414; }
#menu .padrao1 .sub{ background-color:#ba1414; }
.modelo1 .chamadas .padrao1 a{ color:#ba1414!important; }
.modelo1 .chamadas .padrao1 .chapeu a{ color:#ccc!important; padding:0; }
.modelo1 .carrossel .chapeu a{ background:#fff!important; color:#ccc!important; }
.modelo1 .thumb .padrao1 a{ color:#333!important;}
.modelo1 .thumb .padrao1 .chapeu a, .modelo1 .thumb-dialog .padrao1 p{ color:#fff!important; background:#ba1414; }
.modelo1 .manchete.padrao1 a{ color:#ba1414!important; }
.modelo2 li.padrao1 .chapeu a{ background:#ba1414!important; }
.modelo2 .thumb.padrao1 .chapeu a, .modelo2 .thumb-dialog .padrao1 p:first-child { background:#ba1414; color:#fff!important; }
.modelo3 .manchete.padrao1 a{ color:#ba1414!important; }
.modelo3 .thumb.padrao1 .chapeu a, .modelo3 .thumb-dialog .padrao1 p:first-child{ background:#ba1414!important; color:#fff!important;  }
.modelo3 .chamadas .padrao1 a{ color:#595959!important; }
.noticiasQuentes.modelo3 .lista ul li .padrao1 a, noticiasQuentes.modelo3 .lista ul li.padrao1 span a { color:#595959!important; }
.noticiasQuentes.modelo3 .lista ul li .padrao1 .chapeu a, noticiasQuentes.modelo3 .lista ul li.padrao1 .chapeu p{ background:#ba1414!important; padding:0px 7px!important; font-size:9px; color:#fff!important; }
.chapeu.padrao1 a{ background:#ba1414!important; }

.modelo4 .thumb .padrao1  a, .modelo4 .thumb h4.padrao1 { color:#595959!important; }
.modelo4 .thumbEspecial .padrao1 h4  a{  }
.modelo4 .thumbEspecial .padrao1 h4 span.chapeu a{ background:#ba1414!important; color:#fff!important;  }
.noticiasQuentes.modelo4 .thumbsEspecial .thumb.padrao1 h4 span.chapeu a{ background:#ba1414!important; color:#fff!important;  }
.modelo4 .thumbsEspecial .thumb.padrao1 h4 a{ color:#333 }

body.padrao1 .breadcrumb{ border-top:3px solid #ba1414!important;  }
body.padrao1 .breadcrumb a,
body.padrao1 .breadcrumb{ color:#ba1414; text-decoration:none; }
#materia .manchete.padrao1 .chapeu{ color:#ba1414; font-weight:700; }
body.padrao1 #materia .servico.palavras a{ color:#ba1414; }
.modelonoticia.brasilemundo.padrao1 .colunavideo a {color: #fff;}
.modelonoticia.brasilemundo.padrao1 .colunavideo .principal,
.modelonoticia.brasilemundo.padrao1 .colunavideo .relacionada {border-bottom-color: #fff;}
.modelonoticia.brasilemundo.padrao1 .colunachamadas .principaischamadas h3,
.modelonoticia.brasilemundo.padrao1 .colunachamadas .ultimaschamadas .principal h3,
.modelonoticia.brasilemundo.padrao1 .colunachamadas .colunaextra h3 {color: #ba1414;}
.modelonoticia.brasilemundo.padrao1 .colunavideo,
.modelonoticia.brasilemundo.padrao1 .colunachamadas .colunaextra ul li span.porcento span,
.modelonoticia.brasilemundo.padrao1 .colunachamadas .colunaextra form input[type="submit"],
.modelonoticia.brasilemundo.padrao1 .chapeu a {background: #ba1414;}
body.padrao1 .boxSecoes h3{ font-size:24px; margin-top:20px; height:54px; line-height:54px; color:#ba1414; border-top: 3px solid #ba1414 }


/* DEFINICAO DE PADRAO DE CORES */
/* padrao24*/
body.padrao24 .menurodape ul{ border-top:6px solid #006400; }
body.padrao24 .menurodape ul li ul{ border-top:0; }
body.padrao24 .menuinstitucional{ background:#006400; }
.menurodape li.padrao24 a{ color:#006400; }
#menu .padrao24 a{ color:#006400; }
#menu .padrao24 .sub{ background-color:#006400; }
.modelo1 .chamadas .padrao24 a{ color:#006400!important; }
.modelo1 .chamadas .padrao24 .chapeu a{ color:#ccc!important; padding:0; }
.modelo1 .carrossel .chapeu a{ background:#fff!important; color:#ccc!important; }
.modelo1 .thumb .padrao24 a{ color:#333!important;}
.modelo1 .thumb .padrao24 .chapeu a, .modelo1 .thumb-dialog .padrao24 p{ color:#fff!important; background:#006400; }
.modelo1 .manchete.padrao24 a{ color:#006400!important; }
.modelo2 li.padrao24 .chapeu a{ background:#006400!important; }
.modelo2 .thumb.padrao24 .chapeu a, .modelo2 .thumb-dialog .padrao24 p:first-child { background:#006400; color:#fff!important; }
.modelo3 .manchete.padrao24 a{ color:#006400!important; }
.modelo3 .thumb.padrao24 .chapeu a, .modelo3 .thumb-dialog .padrao24 p:first-child{ background:#006400!important; color:#fff!important;  }
.modelo3 .chamadas .padrao24 a{ color:#595959!important; }
.noticiasQuentes.modelo3 .lista ul li .padrao24 a, noticiasQuentes.modelo3 .lista ul li.padrao24 span a { color:#595959!important; }
.noticiasQuentes.modelo3 .lista ul li .padrao24 .chapeu a, noticiasQuentes.modelo3 .lista ul li.padrao24 .chapeu p{ background:#006400!important; padding:0px 7px!important; font-size:9px; color:#fff!important; }
.chapeu.padrao24 a{ background:#006400!important; }

.modelo4 .thumb .padrao24  a, .modelo4 .thumb h4.padrao24 { color:#595959!important; }
.modelo4 .thumbEspecial .padrao24 h4  a{  }
.modelo4 .thumbEspecial .padrao24 h4 span.chapeu a{ background:#006400!important; color:#fff!important;  }
.noticiasQuentes.modelo4 .thumbsEspecial .thumb.padrao24 h4 span.chapeu a{ background:#006400!important; color:#fff!important;  }
.modelo4 .thumbsEspecial .thumb.padrao24 h4 a{ color:#333 }

body.padrao24 .breadcrumb{ border-top:3px solid #006400!important;  }
body.padrao24 .breadcrumb a,
body.padrao24 .breadcrumb{ color:#006400; text-decoration:none; }
#materia .manchete.padrao24 .chapeu{ color:#006400; font-weight:700; }
body.padrao24 #materia .servico.palavras a{ color:#006400; }
.modelonoticia.brasilemundo.padrao24 .colunavideo a {color: #fff;}
.modelonoticia.brasilemundo.padrao24 .colunavideo .principal,
.modelonoticia.brasilemundo.padrao24 .colunavideo .relacionada {border-bottom-color: #fff;}
.modelonoticia.brasilemundo.padrao24 .colunachamadas .principaischamadas h3,
.modelonoticia.brasilemundo.padrao24 .colunachamadas .ultimaschamadas .principal h3,
.modelonoticia.brasilemundo.padrao24 .colunachamadas .colunaextra h3 {color: #006400;}
.modelonoticia.brasilemundo.padrao24 .colunavideo,
.modelonoticia.brasilemundo.padrao24 .colunachamadas .colunaextra ul li span.porcento span,
.modelonoticia.brasilemundo.padrao24 .colunachamadas .colunaextra form input[type="submit"],
.modelonoticia.brasilemundo.padrao24 .chapeu a {background: #006400;}
body.padrao24 .boxSecoes h3{ font-size:24px; margin-top:20px; height:54px; line-height:54px; color:#006400; border-top: 3px solid #006400 }


/* DEFINICAO DE PADRAO DE CORES */
/* padrao6*/
body.padrao6 .menurodape ul{ border-top:6px solid #c80a64; }
body.padrao6 .menurodape ul li ul{ border-top:0; }
body.padrao6 .menuinstitucional{ background:#c80a64; }
.menurodape li.padrao6 a{ color:#c80a64; }
#menu .padrao6 a{ color:#c80a64; }
#menu .padrao6 .sub{ background-color:#c80a64; }
.modelo1 .chamadas .padrao6 a{ color:#c80a64!important; }
.modelo1 .chamadas .padrao6 .chapeu a{ color:#ccc!important; padding:0; }
.modelo1 .carrossel .chapeu a{ background:#fff!important; color:#ccc!important; }
.modelo1 .thumb .padrao6 a{ color:#333!important;}
.modelo1 .thumb .padrao6 .chapeu a, .modelo1 .thumb-dialog .padrao6 p{ color:#fff!important; background:#c80a64; }
.modelo1 .manchete.padrao6 a{ color:#c80a64!important; }
.modelo2 li.padrao6 .chapeu a{ background:#c80a64!important; }
.modelo2 .thumb.padrao6 .chapeu a, .modelo2 .thumb-dialog .padrao6 p:first-child { background:#c80a64; color:#fff!important; }
.modelo3 .manchete.padrao6 a{ color:#c80a64!important; }
.modelo3 .thumb.padrao6 .chapeu a, .modelo3 .thumb-dialog .padrao6 p:first-child{ background:#c80a64!important; color:#fff!important;  }
.modelo3 .chamadas .padrao6 a{ color:#595959!important; }
.noticiasQuentes.modelo3 .lista ul li .padrao6 a, noticiasQuentes.modelo3 .lista ul li.padrao6 span a { color:#595959!important; }
.noticiasQuentes.modelo3 .lista ul li .padrao6 .chapeu a, noticiasQuentes.modelo3 .lista ul li.padrao6 .chapeu p{ background:#c80a64!important; padding:0px 7px!important; font-size:9px; color:#fff!important; }
.chapeu.padrao6 a{ background:#c80a64!important; }

.modelo4 .thumb .padrao6  a, .modelo4 .thumb h4.padrao6 { color:#595959!important; }
.modelo4 .thumbEspecial .padrao6 h4  a{  }
.modelo4 .thumbEspecial .padrao6 h4 span.chapeu a{ background:#c80a64!important; color:#fff!important;  }
.noticiasQuentes.modelo4 .thumbsEspecial .thumb.padrao6 h4 span.chapeu a{ background:#c80a64!important; color:#fff!important;  }
.modelo4 .thumbsEspecial .thumb.padrao6 h4 a{ color:#333 }

body.padrao6 .breadcrumb{ border-top:3px solid #c80a64!important;  }
body.padrao6 .breadcrumb a,
body.padrao6 .breadcrumb{ color:#c80a64; text-decoration:none; }
#materia .manchete.padrao6 .chapeu{ color:#c80a64; font-weight:700; }
body.padrao6 #materia .servico.palavras a{ color:#c80a64; }
.modelonoticia.brasilemundo.padrao6 .colunavideo a {color: #fff;}
.modelonoticia.brasilemundo.padrao6 .colunavideo .principal,
.modelonoticia.brasilemundo.padrao6 .colunavideo .relacionada {border-bottom-color: #fff;}
.modelonoticia.brasilemundo.padrao6 .colunachamadas .principaischamadas h3,
.modelonoticia.brasilemundo.padrao6 .colunachamadas .ultimaschamadas .principal h3,
.modelonoticia.brasilemundo.padrao6 .colunachamadas .colunaextra h3 {color: #c80a64;}
.modelonoticia.brasilemundo.padrao6 .colunavideo,
.modelonoticia.brasilemundo.padrao6 .colunachamadas .colunaextra ul li span.porcento span,
.modelonoticia.brasilemundo.padrao6 .colunachamadas .colunaextra form input[type="submit"],
.modelonoticia.brasilemundo.padrao6 .chapeu a {background: #c80a64;}
body.padrao6 .boxSecoes h3{ font-size:24px; margin-top:20px; height:54px; line-height:54px; color:#c80a64; border-top: 3px solid #c80a64 }


